<form method="post" id="form_delete_enseignant_{{ enseignant.id }}" action="{{ path('enseignant_delete', {'id': enseignant.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ enseignant.id) }}">
    <a><button type="button" class="btn btn-danger btn_del_enseignant" id_enseignant="{{ enseignant.id }}" name_enseignant="{{ enseignant.nomprenomfr }}" ><span class="glyphicon glyphicon-trash"  title="Supprimer enseignant" ></span></button></a>
</form>
